html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
main, footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  box-sizing: border-box;
  background: transparent;
  font-size: 100%;
  vertical-align: baseline;
}

body {
  line-height: 1;
}

main, article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

nav ul, li {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

a {
  margin: 0;
  padding: 0;
  background: transparent;
  color: transparent;
  font-size: 100%;
  vertical-align: baseline;
}

ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

hr {
  display: block;
  height: 1px;
  margin: 1em 0;
  padding: 0;
  border: 0;
  border-top: 1px solid #cccccc;
}

input, select {
  vertical-align: middle;
}

.clearfix {
  zoom: 1;
}

.clearfix:after {
  content: "";
  clear: both;
  display: block;
}

/* ==============================================
  BASE

  @date 2017-07-07
  @include _base

  memo:

  @mixin ============================================= */
html, body {
  width: 100%;
  height: 100%;
}

body {
  color: #3f3f3f;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  font-size: 14px;
  line-height: 24px;
  font-family: 'Poppins', 'Noto Sans JP', "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Yu Gothic", "Meiryo", sans-serif;
  font-weight: 500;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  zoom: 1;
}

body:after {
  content: "";
  clear: both;
  display: block;
}

a {
  outline: none;
  color: inherit;
  font-size: 100%;
  text-decoration: none;
}

a:visited, a:link {
  color: #004986;
  text-decoration: underline;
}

a:hover, a:active {
  color: #5a8fba;
  text-decoration: none;
}

i {
  font-style: normal;
}

img {
  vertical-align: top;
}

.pc-only {
  display: block;
}

.pc-only-inline {
  display: inline;
}

.sp-only,
.sp-only-inline {
  display: none;
}

#pagetop {
  position: absolute;
  left: 0px;
  top: 0px;
  z-index: 0;
  font-size: 0;
  line-height: 0;
}

#blind {
  position: fixed;
  left: 0px;
  top: 0px;
  z-index: 9001;
  width: 100%;
  height: 100%;
  background-color: #ffffff;
  transform-origin: 0 50%;
  -moz-transform-origin: 0 50%;
  -webkit-transform-origin: 0 50%;
}

.wrapper {
  width: 100%;
  min-width: 1094px;
  position: relative;
  overflow: hidden;
}

.container {
  display: block;
  position: relative;
  z-index: 1;
  width: 100%;
}

.floatbtn {
  position: fixed;
  right: 0;
  bottom: 23px;
  right: 37px;
  z-index: 10;
  transition: all .4s;
  transform: translate(0, 40px);
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  pointer-events: none;
}

.floatbtn:before {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 9px;
  top: 9px;
  background-color: #ffffff;
  border: #2746ff solid 4px;
  box-sizing: border-box;
}

.floatbtn.is--show {
  transform: translate(0, 0);
  pointer-events: auto;
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

.floatbtn__inner {
  position: relative;
  text-align: center;
  background-color: #ffffff;
  border: #2746ff solid 4px;
  position: relative;
}

.floatbtn__button {
  position: relative;
}

.floatbtn__button:before, .floatbtn__button:after {
  content: '';
  display: block;
  width: 100%;
  height: 7px;
  background-color: #3bf7c0;
}

.floatbtn__button a {
  text-decoration: none;
  font-size: 17px;
  background-color: #ff667d;
  letter-spacing: .2em;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 700;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  color: #ffffff;
  display: block;
  line-height: 2.133em;
  padding: 10px 20px 24px 20px;
  position: relative;
}

.floatbtn__button span {
  display: inline-block;
  width: 100%;
  position: relative;
}

.floatbtn__button span:after {
  content: '';
  display: block;
  width: 100%;
  height: 4px;
  background-color: #fff000;
  position: absolute;
  left: 0;
  bottom: 0;
}

.backto {
  display: none;
}

.header {
  width: 100%;
  position: relative;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 100;
}

.header__inner {
  width: 100%;
  height: 75px;
  position: relative;
  border: none;
}

.header__title {
  font-size: 56px;
  color: #2746ff;
  font-family: 'Poppins', sans-serif;
  font-weight: 300;
  letter-spacing: .01em;
  line-height: 75px;
  vertical-align: top;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  margin-left: 73px;
}

.header__title a {
  color: #2746ff;
  text-decoration: none;
  display: inline-block;
}

.header__title__en {
  display: block;
}

.header__title__ja {
  position: fixed;
  top: -9999px;
  left: 0;
}

.header .header__title {
  transform-origin: 0 50%;
  -moz-transform-origin: 0 50%;
  -webkit-transform-origin: 0 50%;
  transition: all 0.4s cubic-bezier(0.785, 0.135, 0.15, 0.86);
}

.header.size--min .header__title {
  transform: scale(0.6);
}

.footer {
  width: 100%;
  position: relative;
}

.footer__inner {
  width: 1094px;
  position: relative;
  margin: 0 auto;
  border: none;
}

.footer__copyright {
  color: #2746ff;
  line-height: 1.0em;
  font-size: 15px;
  font-family: 'Chakra Petch', sans-serif;
  font-weight: 700;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  letter-spacing: .01em;
}

@media screen and (max-width: 768px) {
  /* ==============================================
  BASE

  @date 2017-07-07
  @include _base

  memo:
  padding: 50px 0 70px
  padding: 13.33333vw 0 18.66667vw
  @include spimg(width, 346)
  @mixin ============================================= */
  html, body {
    width: 100%;
    height: 100%;
  }
  body {
    color: #000000;
    font-size: 14px;
    font-size: 3.73333vw;
    line-height: 24px;
    line-height: 6.4vw;
  }
  i {
    font-style: normal;
  }
  a {
    outline: none;
    color: inherit;
    font-size: 100%;
    text-decoration: none;
  }
  .pc-only,
  .pc-only-inline {
    display: none;
  }
  .sp-only {
    display: block;
  }
  .sp-only-inline {
    display: inline-block;
  }
  #pagetop {
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: 0;
    font-size: 0;
    line-height: 0;
  }
  #blind {
    position: fixed;
    left: 0px;
    top: 0px;
    z-index: 9001;
    width: 100%;
    height: 100%;
    background-color: 000000;
    transform-origin: 0 50%;
    -moz-transform-origin: 0 50%;
    -webkit-transform-origin: 0 50%;
  }
  .wrapper {
    width: 100%;
    min-width: 100%;
    position: relative;
    overflow: hidden;
  }
  .container {
    display: block;
    position: relative;
    z-index: 1;
  }
  .floatbtn {
    position: fixed;
    right: 0;
    bottom: 20px;
    bottom: 5.33333vw;
    right: 15px;
    right: 4vw;
    z-index: 9;
    transition: all .4s;
    transform: translate(0, 40px);
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    pointer-events: none;
  }
  .floatbtn:before {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 7px;
    left: 1.86667vw;
    top: 7px;
    top: 1.86667vw;
    background-color: #ffffff;
    border: #2746ff solid 3px;
    border: #2746ff solid 0.8vw;
    box-sizing: border-box;
  }
  .floatbtn.is--show {
    transform: translate(0, 0);
    pointer-events: auto;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  }
  .floatbtn__inner {
    position: relative;
    text-align: center;
    background-color: #ffffff;
    border: #2746ff solid 3px;
    border: #2746ff solid 0.8vw;
    position: relative;
  }
  .floatbtn__button {
    position: relative;
  }
  .floatbtn__button:before, .floatbtn__button:after {
    content: '';
    display: block;
    width: 100%;
    height: 4px;
    height: 1.06667vw;
    background-color: #3bf7c0;
  }
  .floatbtn__button a {
    text-decoration: none;
    font-size: 12px;
    font-size: 3.2vw;
    background-color: #ff667d;
    letter-spacing: .2em;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 700;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    color: #ffffff;
    display: block;
    line-height: 2.133em;
    padding: 5px 10px 12px 10px;
    padding: 1.33333vw 2.66667vw 3.2vw 2.66667vw;
    position: relative;
  }
  .floatbtn__button span {
    display: inline-block;
    width: 100%;
    position: relative;
  }
  .floatbtn__button span:after {
    content: '';
    display: block;
    width: 100%;
    height: 2px;
    height: 0.53333vw;
    background-color: #fff000;
    position: absolute;
    left: 0;
    bottom: 0;
  }
  .backto {
    display: block;
    position: relative;
    width: 100%;
    z-index: 8;
    padding-bottom: 100px;
    padding-bottom: 26.66667vw;
  }
  .backto__inner {
    width: 100%;
    position: relative;
  }
  .backto__button {
    width: 72%;
    margin: 0 auto;
  }
  .backto__button a {
    display: block;
    background-color: #2746ff;
    text-align: center;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 700;
    font-size: 15px;
    font-size: 4vw;
    letter-spacing: .05em;
    color: #ffffff;
    text-decoration: none;
    line-height: 1.0em;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    padding: 15px 0 17px;
    padding: 4vw 0 4.53333vw;
    border: none;
    box-sizing: border-box;
    transition: none;
  }
  .header {
    width: 80%;
    position: relative;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 100;
  }
  .header__inner {
    width: 100%;
    height: 30px;
    height: 8vw;
    position: relative;
    border: none;
  }
  .header__title {
    font-size: 20px;
    font-size: 5.33333vw;
    color: #2746ff;
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
    letter-spacing: .01em;
    line-height: 30px;
    line-height: 8vw;
    vertical-align: top;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    margin-left: 17.5px;
    margin-left: 4.66667vw;
    white-space: nowrap;
  }
  .header__title a {
    color: #2746ff;
    text-decoration: none;
    display: inline-block;
  }
  .header__title__en {
    display: block;
  }
  .header__title__ja {
    position: fixed;
    top: -9999px;
    left: 0;
  }
  .header .header__title {
    transform-origin: 0 50%;
    -moz-transform-origin: 0 50%;
    -webkit-transform-origin: 0 50%;
    transition: all 0.4s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  }
  .header.size--min .header__title {
    transform: scale(1);
  }
  .footer {
    width: 100%;
    position: relative;
    z-index: 5;
  }
  .footer__inner {
    width: 90.666%;
    position: relative;
    margin: 0 auto;
    border: none;
  }
  .footer__copyright {
    color: #2746ff;
    line-height: 1.0em;
    font-size: 10px;
    font-size: 2.66667vw;
    font-family: 'Chakra Petch', sans-serif;
    font-weight: 700;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    letter-spacing: .01em;
  }
}
